link errors when trying to install 9.2 client under Mandrake 9.2

Giganews Newsgroups
Subject: link errors when trying to install 9.2 client under Mandrake 9.2
Posted by:  Jeff Fox (jf…@airmail.net)
Date: Tue, 20 Jan 2004

I don't need to install all of Oracle, just the client parts.
I found the installation docs for Mandrake 9.1 at Dizwell. I hope they
work under MDK 9.2.

I followed all of the setup for the oracle and dba groups and users and I've updated the oracle user .bashrc

During the client install process I get this linking error:
Error in invoking target ntcontab.o of makefile /u01/app/oracle/9i/network/lib/ins_net_client.mk

Help!

Replies